SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000765: Error unmounting old /dev: 2 after restart - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000765Endian FirewallHardware related (kernel, drivers, hardware)public2008-05-07 06:262008-07-27 20:18
Reportermormogeacl 
Assigned Tora-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target VersionFixed in Version2.2-rc2 
Summary0000765: Error unmounting old /dev: 2 after restart
DescriptionError unmounting old /dev: 2 after restart
forcing unmont of /dev
TagsNo tags attached.
Attached Filesjpg file icon error unmont 2.JPG [^] (59,167 bytes) 2008-05-07 06:26

- Relationships

-  Notes
(0001241)
ra-endian (administrator)
2008-05-27 11:15

it's now fixed.

thank you for the report

- Issue History
Date Modified Username Field Change
2008-05-07 06:26 mormogeacl New Issue
2008-05-07 06:26 mormogeacl File Added: error unmont 2.JPG
2008-05-07 14:48 ra-endian Severity major => minor
2008-05-27 11:15 ra-endian Status new => resolved
2008-05-27 11:15 ra-endian Fixed in Version => 2.2
2008-05-27 11:15 ra-endian Resolution open => fixed
2008-05-27 11:15 ra-endian Assigned To => ra-endian
2008-05-27 11:15 ra-endian Note Added: 0001241
2008-07-24 15:55 ra-endian Fixed in Version 2.2 => 2.2-rc2
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker